# Generated by Django 4.2.13 on 2024-05-14 20:43

from django.db import migrations

def add_events(apps, schema_editor):
    event_model=apps.get_model("events", "Event")
    event_model.objects.create(title="Feest in 't kasteel", organisation="stad Gent", date="2024-06-02")
    event_model.objects.create(title="Bike parade", organisation="stad Gent", date="2024-06-19")
    event_model.objects.create(title="Pole Pole", organisation="stad Gent", date="2024-07-19")
    event_model.objects.create(title="Open monumentendag", organisation="stad Gent", date="2024-09-08")

    

class Migration(migrations.Migration):

    dependencies = [
        ("events", "0000_initial"),
    ]

    operations = [
        migrations.RunPython(add_events),
    ]
